RubyGems Navigation menu

fastlyctl 1.1.0

DEPRECATED: FastlyCTL is no longer maintained or supported. Many features are already available in the official Fastly CLI (https://github.com/fastly/cli), which is actively maintained and developed. Please consider migrating if possible.

Versions:

  1. 1.1.0 - June 14, 2021 (28.5 KB)
  2. 1.0.19 - October 20, 2020 (27.5 KB)
  3. 1.0.18 - July 28, 2020 (27.5 KB)
  4. 1.0.17 - March 30, 2020 (28 KB)
  5. 1.0.16 - January 21, 2020 (28 KB)
Show all versions (21 total)

Runtime Dependencies (5):

  • diffy ~> 3.2.1
  • launchy >= 2.4.3, ~> 2.4.3
  • openssl >= 2.1.2, ~> 2.1.2
  • thor ~> 0.19.4
  • typhoeus ~> 1.3.1
  • Owners:

    Pushed by:

    Authors:

    • Stephen Basile

    SHA 256 checksum:

    b54080ef0e8ea97e0758eedc8e9eb499d1cab700fb3ae8134d86810690c46468

    Total downloads 35,268

    For this version 5,581

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: